{% extends "src/html/_template.njk" %}
{% set title = "Все спикеры" %}
{% block content %}
    <h1>{{ title }}</h1>
    <div class="search-block">
        <div class="field field--icon-right">
            <input type="text" name="search" placeholder="Поиск по спикерам...">
            <div class="field__icon field__icon--right">
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div>
    </div><!-- .search-block -->

    <div class="heading">
        <div class="heading__title">Спикеры</div>
        <div class="heading__filter" data-filter>
            <div class="heading__filter__item">
                <button type="button" class="btn btn-border-gray btn-sm active" data-filter-button>
                    <span>От Я до А</span>
                </button>
            </div>
            <div class="heading__filter__item">
                <button type="button" class="btn btn-border-gray btn-sm" data-filter-button>
                    <span>От А до Я</span>
                </button>
            </div>
        </div>
    </div><!-- .heading -->

    <div class="speakers-grid">
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__01.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Елена Бунина</div>
            <div class="headliner-item__text">
                Писатель, режисер, журналист, генеральный директор ООО креативная студия “Свободная история”
            </div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__02.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Е Кунг Онг</div>
            <div class="headliner-item__text">Министр образования</div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__03.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Андрей Курпатов</div>
            <div class="headliner-item__text">
                Научный руководитель лаборатории нейронаук и поведения человека
            </div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__no_photo.png" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Денис Проценко</div>
            <div class="headliner-item__text">Главный врач</div>
        </a><!-- .headliner-item -->

        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__05.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Аланна Шейх</div>
            <div class="headliner-item__text">
                Эксперт по глобальному здравоохранению и биобезопасности, специалист по укреплению систем здравоохранения
            </div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__06.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Михаил Зыгарь</div>
            <div class="headliner-item__text">
                Писатель, режисер, журналист, генеральный директор ООО креативная студия “Свободная история”
            </div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__07.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Евгений Ямбург</div>
            <div class="headliner-item__text">
                Советский и российский педагог и общественный деятель
            </div>
        </a><!-- .headliner-item -->
        <a href="#" class="headliner-item">
            <div class="headliner-item__media">
                <div class="headliner-item__image">
                    <img src="img/content/headliners__08.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="headliner-item__title">Тауно Райяниеми</div>
            <div class="headliner-item__text">
                Директор гимназии Пюхяйоки, Финляндия
            </div>
        </a><!-- .headliner-item -->
    </div>

    <div class="view-line">
        <button class="btn btn-white btn-shadow">
            <span>Показать ещё</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>

{% endblock %}
